﻿@font-face {
    font-family: 'ford-fonticons';
    src: url('../Content/FontIcons/ford-fonticons.eot?jddt8g');
    src: url('../Content/FontIcons/ford-fonticons.eot?jddt8g#iefix') format('embedded-opentype'),
        url('../Content/FontIcons/ford-fonticons.ttf?jddt8g') format('truetype'), url('../Content/FontIcons/ford-fonticons.woff?jddt8g') format('woff'), url('../Content/FontIcons/ford-fonticons.svg?jddt8g#ford-fonticons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ford-fonticon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ford-fonticons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fordicon-down_simple_arrow .path1:before {
    content: "\e901";
    color: rgb(45, 150, 205);
}

.fordicon-down_simple_arrow .path2:before {
    content: "\e90b";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.fordicon-up_simple_arrow .path1:before {
    content: "\e913";
    color: rgb(45, 150, 205);
}

.fordicon-up_simple_arrow .path2:before {
    content: "\e914";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.fordicon-right_simple_arrow .path1:before {
    content: "\e90c";
    color: rgb(45, 150, 205);
}

.fordicon-right_simple_arrow .path2:before {
    content: "\e90d";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.fordicon-left_simple_arrow .path1:before {
    content: "\e90e";
    color: rgb(45, 150, 205);
}

.fordicon-left_simple_arrow .path2:before {
    content: "\e90f";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.fordicon-facebookicon:before {
    content: "\e908";
    color: #fff;
}

.fordicon-googleplusicon:before {
    content: "\e902";
    color: #fff;
}

.fordicon-instagramicon:before {
    content: "\e903";
    color: #fff;
}

.fordicon-linkedinicon:before {
    content: "\e904";
    color: #fff;
}

.fordicon-search_white:before {
    content: "\e905";
    color: #fff;
}

.fordicon-twittericon:before {
    content: "\e906";
    color: #fff;
}

.fordicon-youtubeicon:before {
    content: "\e907";
    color: #fff;
}

.fordicon-arrow_down:before {
    content: "\e900";
    color: #fff;
}

.fordicon-arrow_left:before {
    content: "\e90a";
    color: #fff;
}

.fordicon-arrow_right:before {
    content: "\e909";
    color: #fff;
}

.fordicon-location .path1:before {
    content: "\e910";
    color: rgb(45, 150, 205);
    opacity: 0.9;
}

.fordicon-location .path2:before {
    content: "\e911";
    margin-left: -1.0009765625em;
    color: rgb(27, 57, 78);
    opacity: 0.35;
}

.fordicon-location .path3:before {
    content: "\e912";
    margin-left: -1.0009765625em;
    color: rgb(27, 57, 78);
    opacity: 0.49;
}

.fordicon-search:before {
    content: "\e915";
}
